Index: trunk/MagicSoft/Simulation/Detector/Camera/Makefile
===================================================================
--- trunk/MagicSoft/Simulation/Detector/Camera/Makefile	(revision 1306)
+++ trunk/MagicSoft/Simulation/Detector/Camera/Makefile	(revision 1307)
@@ -19,7 +19,7 @@
 #
 # $RCSfile: Makefile,v $
-# $Revision: 1.16 $
+# $Revision: 1.17 $
 # $Author: blanch $ 
-# $Date: 2002-01-10 19:21:52 $
+# $Date: 2002-04-27 09:21:29 $
 #
 ##################################################################
@@ -145,5 +145,5 @@
 $(LIBRARIES): makefiles
 	@echo " Creating lib$@:"
-	(cd $*;make; cd ..)
+	(cd $(@:.a=);make; cd ..)
 
 $(MRPROPERS): makefiles
